
Redmine - Feature #23955

Set sudo mode timeout to 0

2016-09-28 23:43 - Mike Sweetman

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Accounts / authentication Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix   

Description

regarding r14353:

I would like to disable the timeout feature by setting sudo_mode_timeout to 0. currently, if I set the timeout to a value less than 1, it

defaults to 15 minutes.

History

#1 - 2016-09-30 17:22 - Felix Schäfer

As the comments above state the default is disabled source:/trunk/config/configuration.yml.example#L173 , so if you omit everything sudo-mode

related it should not kick in. Setting sudo_mode: false should also disable it.

#2 - 2024-06-23 07:10 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Wont fix
